/*
Theme Name: Espen Eichhoefer
Author: Maximilian Walter
Author URI: https://www.max-walter.net/
Description: Custom WordPress-theme for Espen Eichhoefer
Version: 1.0
Template: mwportfolio
*/

/**
 * Variables
 * ----------------------------------------------------------------------------
 */

:root {
	--font-headline: "Asap", serif;
	--font-body: "Asap", serif;
}

/**
 * Custom fonts
 * ----------------------------------------------------------------------------
 */

@font-face {
	font-family: Asap;
	font-style: normal;
	font-weight: 400;
	src: local("Kameron"), url("fonts/asap-regular-latin.woff2") format("woff2"), url("fonts/asap-regular-latin.woff") format("woff");
	font-display: swap;
}

/**
 * Overrides
 */

.site-title {
	color: #535353 !important;
}
